listarPerfil:
    path:  /perfil/listarPerfil
    defaults: { _controller: App\Controller\PerfilController::listar, _format: json }
    
listarTodosPerfiles:
    path:  /perfil/listarTodos
    defaults: { _controller: App\Controller\PerfilController::listarTodos, _format: json }

eliminarPerfil:
    path:  /perfil/eliminarPerfil
    defaults: { _controller: App\Controller\PerfilController::eliminar, _format: json }
    
eliminarPerfiles:
    path:  /perfil/eliminarPerfiles
    defaults: { _controller: App\Controller\PerfilController::eliminarPerfiles, _format: json }
 
salvarPerfil:
    path:  /perfil/salvarPerfil
    defaults: { _controller: App\Controller\PerfilController::salvar, _format: json }

cargarDatosPerfil:
    path:  /perfil/cargarDatos
    defaults: { _controller: App\Controller\PerfilController::cargarDatos, _format: json }

listarPermisosDePerfil:
  path:  /perfil/listarPermisos
  defaults: { _controller: App\Controller\PerfilController::listarPermisos, _format: json }